// {
//     "cmake.sourceDirectory": "${workspaceFolder}/docs/fabzero-modules/files/Module4/pico-examples/blink"
// }

{
    "cmake.environment": {
        "PICO_SDK_PATH": "../../pico-sdk"
    },
    "C_Cpp.default.configurationProvider": "ms-vscode.cmake-tools",
    "cmake.sourceDirectory": "${workspaceFolder}/docs/fabzero-modules/files/Module4/pico-examples"
}